Bug 1019278 - Tar package should provide bash-completion script
Tar package should provide bash-completion script
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Raiskup
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 08:01 EDT by Pavel Raiskup
Modified: 2016-04-25 03:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-25 03:12:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Raiskup 2013-10-15 08:01:16 EDT
The version of completion script in bash-completion package is outdated and
I think the best is to remove it from bash-completion package entirely; and
provide better script directly in 'tar' package.
Comment 1 Jaroslav Reznik 2015-03-03 11:56:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Pavel Raiskup 2016-04-25 03:12:28 EDT
This is solved in bash-completion directly now.  There is only small
motivation to move this directly into tar package, if there is issue in
future, I'll try to help bash-completion maintainer to fix it directly in
bash-completion package.

Note You need to log in before you can comment on or make changes to this bug.